@charset "UTF-8";
body {
  /* 主要なブラウザ向けの指定 */
  user-select: none;
  /* 古いSafari向けの指定 */
  -webkit-user-select: none;
  /* 古いFirefox向けの指定 */
  -moz-user-select: none;
  /* Microsoft Edge/IE向けの指定 */
  -ms-user-select: none;
}

.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: clip;
  position: relative;
}
.l-container #feature * {
  color: #C8C9B8;
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.4s;
}
.l-container #feature a:hover {
  cursor: pointer;
}
.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .default-img {
  width: 100%;
  display: block;
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .creditContainer {
  margin-top: 1.3714285714vw;
  margin-top: min(1.4rem, 14px);
  font-family: "baskerville-display-pt", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 0.8228571429vw;
  font-size: min(1.216rem, 12.16px);
  letter-spacing: 0.02em;
  line-height: 1.5542857143vw;
  line-height: min(2.1rem, 21px);
}
.l-container #feature .creditContainer .credit {
  display: flex;
  flex-wrap: wrap;
}
.l-container #feature .creditContainer li a {
  text-decoration: none;
  transition: 0.3s;
}
.l-container #feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}
.l-container #feature .creditContainer li a::after {
  display: none;
}
.l-container #feature .container {
  margin: 0 auto 0;
  width: 100%;
  position: relative;
  z-index: 1;
  background-color: #6B1823;
  transition: background-color 1s ease-in;
}
.l-container #feature .container.bg-link16 {
  background-color: #3A2121;
}
.l-container #feature .container.bg-link22 {
  background-color: #AEC8CE;
}
.l-container #feature .container.bg-link22 .container__left--title02 {
  opacity: 1;
}
.l-container #feature .container__inner {
  width: 140rem;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  position: relative;
}
.l-container #feature .container__left {
  width: 100%;
}
.l-container #feature .container__left .fixed__wrapper {
  position: relative;
  height: 100%;
  padding-bottom: min(23.5rem, 235px);
}
.l-container #feature .container__left--wrap {
  margin-inline: auto;
  position: sticky;
  top: 340px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: min(2.3rem, 23px);
}
.l-container #feature .container__left--title {
  width: min(27.1rem, 271px);
}
.l-container #feature .container__left--title02 {
  width: min(27.1rem, 271px);
  position: absolute;
  top: 0rem;
  opacity: 0;
  transition: opacity 1s ease-in, transform 1s ease-in;
}
.l-container #feature .container__left--img {
  width: min(23rem, 230px);
}
.l-container #feature .container__center {
  width: min(48rem, 480px);
  margin: 0 auto 0;
  flex-shrink: 0;
}
.l-container #feature .container__center .anker__fix--img {
  position: fixed;
  bottom: 5.7142857143vw;
  bottom: min(8rem, 80px);
  right: 0.4571428571vw;
  right: min(44rem, 440px);
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease, visibility 0.5s ease;
}
.l-container #feature .container__center .anker__fix--img picture img {
  width: 4.1142857143vw;
  width: min(5.76rem, 57.6px);
  height: 4.1142857143vw;
  height: min(5.76rem, 57.6px);
}
.l-container #feature .container__center .anker__fix--img.is-active {
  opacity: 1;
  visibility: visible;
}
.l-container #feature .container__center .container01 {
  position: relative;
  background-color: #6B1823;
  padding-bottom: 1.3257142857vw;
  padding-bottom: min(1.856rem, 18.56px);
}
.l-container #feature .container__center .container01__sec01 {
  padding-top: 5.5314285714vw;
  padding-top: min(7.744rem, 77.44px);
}
.l-container #feature .container__center .container01__sec01 .link01 {
  width: min(48rem, 480px);
}
.l-container #feature .container__center .container01__sec01 .title01 {
  width: min(42.2rem, 422px);
  margin: 3.1542857143vw auto 0;
  margin: min(2.7rem, 27px) auto 0;
}
.l-container #feature .container__center .container01__sec01 .sec01__text {
  width: min(36rem, 360px);
  margin: 4.48vw auto 0;
  margin: min(6.272rem, 62.72px) auto 0;
}
.l-container #feature .container__center .container01__sec01 .link02 {
  width: min(28.8rem, 288px);
  margin: 8.2285714286vw auto 0;
  margin: min(11.52rem, 115.2px) auto 0;
}
.l-container #feature .container__center .container01__sec01 .link03 {
  width: min(43.52rem, 435.2px);
  margin: 12.0228571429vw auto 0;
  margin: min(16.832rem, 168.32px) auto 0;
}
.l-container #feature .container__center .container01__sec01 .credit {
  flex-direction: column;
  align-items: flex-end;
  width: 18.2857142857vw;
  width: min(25.6rem, 256px);
  margin-left: 14.4vw;
  margin-left: min(20.16rem, 201.6px);
}
.l-container #feature .container__center .container01__sec02 .link04Wrap {
  position: relative;
}
.l-container #feature .container__center .container01__sec02 .link04Wrap .link04 {
  width: min(33.6rem, 336px);
  margin: 6.72vw auto 0;
  margin: min(11.5rem, 115px) auto 0;
  position: relative;
  z-index: 10;
}
.l-container #feature .container__center .container01__sec02 .link04Wrap .deco01 {
  position: absolute;
  top: -5.3942857143vw;
  top: max(-7.552rem, -75.52px);
  left: 2.2857142857vw;
  left: min(3.2rem, 32px);
  width: min(17.9rem, 179px);
}
.l-container #feature .container__center .container01__sec02 .link04Wrap .deco02 {
  position: absolute;
  bottom: -1.8285714286vw;
  bottom: max(-2.56rem, -25.6px);
  right: 2.3314285714vw;
  right: min(3.264rem, 32.64px);
  width: min(14.56rem, 145.6px);
}
.l-container #feature .container__center .container01__sec02 .linkSlider {
  width: min(48rem, 480px);
  margin: 9.1428571429vw auto 0;
  margin: min(12.5rem, 125px) auto 0;
  overflow: hidden;
}
.l-container #feature .container__center .container01__sec02 .linkSlider .swiper-container {
  overflow: visible !important;
  position: relative;
  width: min(36.5rem, 365px);
  margin: 0;
}
.l-container #feature .container__center .container01__sec02 .linkSlider .swiper-container .swiper-wrapper {
  transition-timing-function: linear !important;
}
.l-container #feature .container__center .container01__sec02 .linkSlider .swiper-container .swiper-slide {
  width: min(36.5rem, 365px) !important;
}
.l-container #feature .container__center .container01__sec02 .linkSlider .swiper-container .swiper-slide a {
  overflow: hidden;
}
.l-container #feature .container__center .container01__sec02 .linkSlider .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center .container01__sec02 .credit {
  flex-direction: column;
  align-items: flex-start;
  width: min(25.6rem, 256px);
  margin-left: 1.4628571429vw;
  margin-left: min(2.048rem, 20.48px);
}
.l-container #feature .container__center .container01__sec03 .link07 {
  width: min(46rem, 460px);
  margin: 1.8285714286vw auto 0;
  margin: 0 0 0 auto;
}
.l-container #feature .container__center .container01__sec03 .link08 {
  width: min(41rem, 410px);
  margin: 7.5428571429vw auto 0;
  margin: min(10.56rem, 105.6px) auto 0;
}
.l-container #feature .container__center .container01__sec03 .credit {
  justify-content: center;
  margin-inline: auto;
  gap: 0 1.8285714286vw;
  gap: 0 min(2.56rem, 25.6px);
  width: min(25.6rem, 256px);
}
.l-container #feature .container__center .container01__sec04 .link09 {
  width: min(48rem, 480px);
  margin: 7.5428571429vw auto 0;
  margin: min(8.2rem, 82px) auto 0;
}
.l-container #feature .container__center .container01__sec04 .heart01 {
  width: min(8.05rem, 80.5px);
  margin: 4.0228571429vw auto 0;
  margin: min(5.632rem, 56.32px) auto 0;
}
.l-container #feature .container__center .container01__sec04 .link10 {
  width: min(29rem, 290px);
  margin: 4.3428571429vw auto 0;
  margin: min(6.08rem, 60.8px) auto 0;
}
.l-container #feature .container__center .container01__sec04 .link10__scroll-container {
  overflow: hidden;
  white-space: nowrap;
  width: 100%;
  margin: 7.3142857143vw 0 0 0;
  margin: min(10.5rem, 105px) 0 0 0;
}
.l-container #feature .container__center .container01__sec04 .link10__scroll-container .link10__scroll-inner {
  display: flex;
  width: max-content;
  animation: scroll-left 50s linear infinite;
}
.l-container #feature .container__center .container01__sec04 .link10__scroll-container .link10__scroll-inner .link10__text {
  display: inline-block;
}
.l-container #feature .container__center .container01__sec04 .link10__scroll-container .link10__scroll-inner .link10__text img {
  display: block;
  width: min(164.5rem, 1645px);
}
.l-container #feature .container__center .container02 {
  position: relative;
  background-color: #D3C1C1;
}
.l-container #feature .container__center .container02__sec05 .link11 {
  width: min(48rem, 480px);
}
.l-container #feature .container__center .container02__sec05 .credit {
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: min(25.6rem, 256px);
  margin-inline: auto;
}
.l-container #feature .container__center .container02__sec05 .credit .item .txt,
.l-container #feature .container__center .container02__sec05 .credit .item .price {
  color: #991027;
}
.l-container #feature .container__center .container02__sec06 .link12 {
  width: min(28.8rem, 288px);
  margin: 6.6285714286vw auto 0;
  margin: min(11.5rem, 115px) auto 0;
}
.l-container #feature .container__center .container02__sec06 .heart02 {
  width: min(8.05rem, 80.5px);
  margin: 4.1142857143vw auto 0;
  margin: min(6rem, 60px) auto 0;
}
.l-container #feature .container__center .container02__sec06 .link13 {
  width: min(48rem, 480px);
  margin: 4.1142857143vw auto 0;
  margin: min(5.76rem, 57.6px) auto 0;
}
.l-container #feature .container__center .container02__sec06 .link14 {
  width: min(34rem, 340px);
  margin: 6.8571428571vw auto 0;
  margin: min(9.6rem, 96px) auto 0;
}
.l-container #feature .container__center .container02__sec06 .credit {
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: min(25.6rem, 256px);
  margin-inline: auto;
}
.l-container #feature .container__center .container02__sec06 .credit .item .txt,
.l-container #feature .container__center .container02__sec06 .credit .item .price {
  color: #991027;
}
.l-container #feature .container__center .container02__sec06 .link15 {
  width: min(48rem, 480px);
  margin: 4.5714285714vw auto 0;
  margin: min(10.5rem, 105px) auto 0;
}
.l-container #feature .container__center .container03 {
  position: relative;
  background-color: #3A2121;
  padding-top: 6.8571428571vw;
  padding-top: min(9.6rem, 96px);
  padding-bottom: 7.8628571429vw;
  padding-bottom: min(13.3rem, 133px);
}
.l-container #feature .container__center .container03__sec07 .link16 {
  width: min(40.96rem, 409.6px);
  margin: 0 auto 0;
}
.l-container #feature .container__center .container03__sec07 .credit {
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: min(25.6rem, 256px);
  margin-inline: auto;
}
.l-container #feature .container__center .container03__sec08 .link17 {
  width: min(28.8rem, 288px);
  margin: 8vw auto 0;
  margin: min(13.2rem, 132px) auto 0;
}
.l-container #feature .container__center .container03__sec08 .title02 {
  width: min(34.2rem, 342px);
  margin: 2.0571428571vw auto 0;
  margin: min(2.88rem, 28.8px) auto 0;
}
.l-container #feature .container__center .container03__sec08 .link__wrap {
  display: flex;
  justify-content: center;
  gap: 0 1.3714285714vw;
  gap: 0 min(1.92rem, 19.2px);
  margin-top: 2.9714285714vw;
  margin-top: min(4.16rem, 41.6px);
}
.l-container #feature .container__center .container03__sec08 .link__wrap picture img {
  width: min(20.48rem, 204.8px);
}
.l-container #feature .container__center .container03__sec08 .link20 {
  width: min(40.96rem, 409.6px);
  margin: 8.2285714286vw 0 0 auto;
  margin: min(11.8rem, 118px) 0 0 auto;
}
.l-container #feature .container__center .container03__sec08 .credit {
  flex-direction: column;
  align-items: flex-start;
  width: min(25.6rem, 256px);
  margin-left: 5.0285714286vw;
  margin-left: min(7.04rem, 70.4px);
}
.l-container #feature .container__center .container03__sec09 .link21__wrap {
  position: relative;
}
.l-container #feature .container__center .container03__sec09 .link21__wrap .link21 {
  width: min(43.52rem, 435.2px);
  margin: 7.8628571429vw auto 0 0;
  margin: min(13rem, 130px) auto 0 0;
}
.l-container #feature .container__center .container03__sec09 .link21__wrap .dec01 {
  position: absolute;
  top: -4.8vw;
  top: max(-6.72rem, -67.2px);
  left: 0.9142857143vw;
  left: min(1.28rem, 12.8px);
  width: min(9.754rem, 97.54px);
  pointer-events: none;
}
.l-container #feature .container__center .container03__sec09 .link21__wrap .dec02 {
  position: absolute;
  bottom: -8.96vw;
  bottom: max(-12.54rem, -125.4px);
  left: 3.8857142857vw;
  left: min(5.44rem, 54.4px);
  width: min(18.44rem, 184.4px);
  pointer-events: none;
}
.l-container #feature .container__center .container03__sec09 .creditContainer {
  margin-top: 1.5085714286vw;
  margin-top: min(2.112rem, 21.12px);
}
.l-container #feature .container__center .container03__sec09 .creditContainer .credit {
  flex-direction: column;
  align-items: flex-end;
  width: min(25.6rem, 256px);
  margin-left: 13.0285714286vw;
  margin-left: min(18.24rem, 182.4px);
}
.l-container #feature .container__center .container04 {
  position: relative;
  background-color: #AEC8CE;
  padding-bottom: 5.4857142857vw;
  padding-bottom: min(12.5rem, 125px);
}
.l-container #feature .container__center .container04__sec10 .link22 {
  width: min(48rem, 480px);
  margin: 0 auto 0;
}
.l-container #feature .container__center .container04__sec10 .credit {
  flex-direction: column;
  align-items: center;
  width: min(25.6rem, 256px);
  margin-inline: auto;
}
.l-container #feature .container__center .container04__sec10 .credit .item .txt,
.l-container #feature .container__center .container04__sec10 .credit .item .price {
  color: #991027;
}
.l-container #feature .container__center .container04__sec11 .link23 {
  width: min(28.8rem, 288px);
  margin: 7.8628571429vw auto 0;
  margin: min(13.2rem, 132px) auto 0;
}
.l-container #feature .container__center .container04__sec11 .heart02 {
  width: min(8.05rem, 80.5px);
  margin: 4.1142857143vw auto 0;
  margin: min(6rem, 60px) auto 0;
}
.l-container #feature .container__center .container04__sec11 .linkSlider {
  margin: 4.2057142857vw auto 0;
  margin: min(5.888rem, 58.88px) auto 0;
  width: min(48rem, 480px);
  overflow: hidden;
}
.l-container #feature .container__center .container04__sec11 .linkSlider .swiper-container {
  overflow: visible !important;
  position: relative;
  width: min(36.5rem, 365px);
  margin: 0;
}
.l-container #feature .container__center .container04__sec11 .linkSlider .swiper-container .swiper-wrapper {
  transition-timing-function: linear !important;
}
.l-container #feature .container__center .container04__sec11 .linkSlider .swiper-container .swiper-slide {
  width: min(36.5rem, 365px) !important;
}
.l-container #feature .container__center .container04__sec11 .linkSlider .swiper-container .swiper-slide a {
  overflow: hidden;
}
.l-container #feature .container__center .container04__sec11 .linkSlider .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center .container04__sec11 .credit {
  flex-direction: column;
  align-items: flex-start;
  width: min(25.6rem, 256px);
  margin-left: 1.3714285714vw;
}
.l-container #feature .container__center .container04__sec11 .credit .item .txt,
.l-container #feature .container__center .container04__sec11 .credit .item .price {
  color: #991027;
}
.l-container #feature .container__center .container04__sec11 .link26 {
  width: min(36.3rem, 363px);
  margin: 7.7714285714vw 0 0 3.2vw;
  margin: min(13rem, 130px) 0 0 min(4.48rem, 44.8px);
}
.l-container #feature .container__center .container04__sec12 .linkA {
  width: min(35.85rem, 358.5px);
  margin: 9.28vw auto 0;
  margin: min(12.7rem, 127px) auto 0;
}
.l-container #feature .container__center .container04__sec12 .dec--img {
  width: min(15rem, 150px);
  margin: 7.8628571429vw 0 0 12.1142857143vw;
  margin: min(10.9rem, 109px) 0 0 min(17rem, 170px);
}
.l-container #feature .container__center .container04__sec12 .staff {
  width: min(29.2rem, 292px);
  margin: 2.1942857143vw auto 0;
  margin: min(6rem, 60px) auto 0;
}
.l-container #feature .container__center .container05 {
  padding-bottom: min(8.32rem, 83.2px);
  background-color: #FFFFFF;
  padding-top: min(3.5rem, 35px);
}
.l-container #feature .container__center .container05__sec13 {
  margin: 1.9657142857vw auto 0;
  margin: 0 auto 0;
}
.l-container #feature .container__center .container05__sec13 .sec13__title {
  margin: 0;
  font-size: 1.3714285714vw;
  font-size: min(1.92rem, 19.2px);
  letter-spacing: 0.1em;
  color: #000000 !important;
}
.l-container #feature .container__center .container05__sec13 .link__wrap {
  margin-top: 2.0571428571vw;
  margin-top: min(2.88rem, 28.8px);
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0.9142857143vw 0.9142857143vw;
  gap: min(1.2rem, 12px) min(1.28rem, 12.8px);
}
.l-container #feature .container__center .container05__sec13 .link__wrap picture img {
  width: min(22.4rem, 224px);
}
.l-container #feature .container__right {
  width: 100%;
}
.l-container #feature .container__right .fixed__wrapper {
  position: relative;
  height: 100%;
  padding-bottom: min(35rem, 350px);
}
.l-container #feature .container__right--wrap {
  margin-inline: auto;
  position: sticky;
  top: 450px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: min(2.8rem, 28px);
}
.l-container #feature .container__right--dec {
  width: min(9.1rem, 91px);
}
.l-container #feature .container__right--linkA {
  width: min(25rem, 250px);
}

@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.l-footer,
.pc-footer {
  overflow: hidden;
  padding: 0;
  margin: 0;
}
@media screen and (min-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}
@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}